# Uses of Class
javax.swing.text.FlowView.FlowStrategy

Packages that use FlowView.FlowStrategy
Package
Description
javax.swing.text
Provides classes and interfaces that deal with editable and noneditable text components.

## Uses of FlowView.FlowStrategy in javax.swing.text

Fields in javax.swing.text declared as FlowView.FlowStrategy
Modifier and Type
Field
Description
`protected FlowView.FlowStrategy`
FlowView.`strategy`
The behavior for keeping the flow updated.